    /* Optional: Additional CSS for customization */
    .incrementar-tamano-fuente-button {
        position: fixed;
        bottom: 37%;
        right: 0;
        transform: translateY(70%);
        opacity: 0.9; /* 80% transparent */
        background-color: #4209a2;
    }
    /* Adjust icon color to white */
    .incrementar-tamano-fuente-button .fa-plus {
        color: white;
    }
    /* Define the On Hover behavior */
    .incrementar-tamano-fuente-button:hover {
        color: white;
        background-color: #4209a2;
    }
    
    .decrementar-tamano-fuente-button {
        position: fixed;
        bottom: 30%;
        right: 0;
        transform: translateY(60%);
        opacity: 0.9; /* 80% transparent */
        background-color: #b030c2;
    }
    /* Adjust icon color to white */
    .decrementar-tamano-fuente-button .fa-minus {
        color: white;
    }

    /* Define the On Hover behavior */
    .decrementar-tamano-fuente-button:hover {
        color: white;
        background-color: #b030c2;
    }
